NIFTI1_TEST(1)

NAME
nifti1_test - NIfTI file conversion

SYNOPSIS
nifti1_test [-n2|-n1|-na|-a2] infile [prefix]

DESCRIPTION
Converts NIfTI files from and to ANALYZE 7.5 format, compressed or uncompressed NIfTI files (pair or single file). Additionally one can convert NIfTI headers into ASCII format for convenient manipulation of header data.

If prefix is given, then the options mean:

-a2 ==> write an ANALYZE 7.5 file pair: prefix.hdr/prefix.img

-n2 ==> write a NIFTI-1 file pair: prefix.hdr/prefix.img

-n1 ==> write a NIFTI-1 single file: prefix.nii

-na ==> write a NIFTI-1 ASCII+binary file: prefix.nia

-za2 => write an ANALYZE 7.5 file pair:

    prefix.hdr.gz/prefix.img.gz

-zn2 => write a NIFTI-1 file pair: prefix.hdr.gz/prefix.img.gz

-zn1 => write a NIFTI-1 single file: prefix.nii.gz

-zna => write a NIFTI-1 ASCII+binary file: prefix.nia.gz

    The default is '-n1'.

If prefix is not given, then the header info from infile file is printed to stdout.

Please note that the '.nia' format is NOT part of the NIFTI-1 specification, but is provided mostly for ease of visualization (e.g., you can edit a .nia file and change some header fields, then rewrite it as .nii)

SEE ALSO
libnifti(1), nifti_tool(1), nifti_stats(1).

Homepage: http://niftilib.sourceforge.net

AUTHOR
The NIfTI libraries were written by the NIfTI Data Format Working Group (DFWG, http://nifti.nimh.nih.gov/ ).

This manual page was written by Michael Hanke <michael.hanke@gmail.com>, for the Debian project (but may be used by others).